Uploaded image for project: 'Arquillian'
  1. Arquillian
  2. ARQ-2056

Module tomcat-managed-5.5 cannot be tested on JDK 1.8

    XMLWordPrintable

Details

    Description

      Skip tests for module tomcat-managed-5.5 if JDK 1.8 is used

      Attachments

        Activity

          People

            mjobanek Matous Jobanek
            mjobanek Matous Jobanek
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: